python-module-psycopg2cffi-tests-2.7.6-alt1.1.1.x86_64.rpm


Advertisement

Description

python-module-psycopg2cffi-tests - Tests for psycopg2cffi

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename python-module-psycopg2cffi-tests-2.7.6-alt1.1.1.x86_64.rpm
Package name python-module-psycopg2cffi-tests
Package version 2.7.6
Package release alt1.1.1
Package architecture x86_64
Package type rpm
Category Development/Python
Homepage -
License -
Maintainer -
Download size 7.11 KB
Installed size 7.11 KB
An implementation of the psycopg2 module using cffi. The module is
currently compatible with Psycopg 2.5.
This package contains tests for psycopg2cffi.

Alternatives

Package Version Architecture Repository
python-module-psycopg2cffi-tests-2.7.6-alt1.1.1.i586.rpm 2.7.6 i586 Classic
python-module-psycopg2cffi-tests - - -

Requires

Name Value
python-module-psycopg2cffi = 2.7.6-alt1.1.1
python2.7(unittest) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
python-module-psycopg2cffi-tests = 2.7.6-alt1.1.1
python2.7(psycopg2cffi.tests) -
python2.7(psycopg2cffi.tests.test_errorcodes) -
python2.7(psycopg2cffi.tests.test_extensions) -
python2.7(psycopg2cffi.tests.test_notify) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python-module-psycopg2cffi-tests-2.7.6-alt1.1.1.x86_64.rpm
Source Package python-module-psycopg2cffi-2.7.6-alt1.1.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python-module-psycopg2cffi-tests rpm package:
    # sudo apt-get install python-module-psycopg2cffi-tests

Files

Path
/usr/lib64/python2.7/site-packages/psycopg2cffi/tests/__init__.py
/usr/lib64/python2.7/site-packages/psycopg2cffi/tests/__init__.pyc
/usr/lib64/python2.7/site-packages/psycopg2cffi/tests/__init__.pyo
/usr/lib64/python2.7/site-packages/psycopg2cffi/tests/test_errorcodes.py
/usr/lib64/python2.7/site-packages/psycopg2cffi/tests/test_errorcodes.pyc
/usr/lib64/python2.7/site-packages/psycopg2cffi/tests/test_errorcodes.pyo
/usr/lib64/python2.7/site-packages/psycopg2cffi/tests/test_extensions.py
/usr/lib64/python2.7/site-packages/psycopg2cffi/tests/test_extensions.pyc
/usr/lib64/python2.7/site-packages/psycopg2cffi/tests/test_extensions.pyo
/usr/lib64/python2.7/site-packages/psycopg2cffi/tests/test_notify.py
/usr/lib64/python2.7/site-packages/psycopg2cffi/tests/test_notify.pyc
/usr/lib64/python2.7/site-packages/psycopg2cffi/tests/test_notify.pyo

Changelog

2018-03-22 - Aleksei Nikiforov <darktemplar@altlinux.org> 2.7.6-alt1.1.1
- (NMU) Rebuilt with python-3.6.4.
2018-02-02 - Stanislav Levin <slev@altlinux.org> 2.7.6-alt1.1
- (NMU) Fix Requires and BuildRequires to python-setuptools
2017-10-10 - Aleksei Nikiforov <darktemplar@altlinux.org> 2.7.6-alt1
- Updated to upstream version 2.7.6.
2016-03-17 - Ivan Zakharyaschev <imz@altlinux.org> 2.7.2-alt1.git20150808.1
- (NMU) rebuild with python3-3.5 & rpm-build-python3-0.1.10
(for ABI dependence and new python3(*) reqs)
2015-08-12 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 2.7.2-alt1.git20150808
- Version 2.7.2
2015-02-09 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 2.6.1-alt1.git20150208
- Initial build for Sisyphus

See Also

Package Description
python-module-pwquality-1.4.0-alt1.1.x86_64.rpm Python bindings for the libpwquality library
python-module-py2dx-2.0-alt1.1.x86_64.rpm A Python extension for the OpenDX visualization package
python-module-pyMPI-2.5.b6-alt18.cvs20141103.x86_64.rpm Python interface to MPI
python-module-pyMPI-examples-2.5.b6-alt18.cvs20141103.x86_64.rpm Examples for pyMPI
python-module-pyMPI-pickles-2.5.b6-alt18.cvs20141103.x86_64.rpm Pickles for pyMPI
python-module-pyPgSQL-2.5.1-alt2.1.2.1.x86_64.rpm pyPgSQL - A Python DB-API 2.0 compliant interface to PostgreSQL
python-module-pyScss-1.3.5-alt3.qa1.x86_64.rpm pyScss, a Scss compiler for Python
python-module-pyScss-pickles-1.3.5-alt3.qa1.x86_64.rpm Pickles for pyScss
python-module-pyalsa-1.0.22-alt1.1.1.x86_64.rpm Wrapper for accessing the ALSA API from Python
python-module-pyamg-2.2.1-alt2.x86_64.rpm PyAMG: Algebraic Multigrid Solvers in Python
python-module-pyamg-pickles-2.2.1-alt2.x86_64.rpm Pickles for PyAMG
python-module-pyamg-tests-2.2.1-alt2.x86_64.rpm Tests for PyAMG
python-module-pyannote.algorithms-0.4.1-alt2.git20150226.1.x86_64.rpm PyAnnote algorithms
python-module-pyannote.algorithms-tests-0.4.1-alt2.git20150226.1.x86_64.rpm Tests for pyannote.algorithms
python-module-pyannote.core-0.3.4-alt1.git20150304.1.1.x86_64.rpm PyAnnote core
Advertisement
Advertisement